### Function

# GtkSource init

#### Declaration [src]

    void
    gtk_source_init (
      void
    )

#### Description [src]

Initializes the GtkSourceView library (e.g. for the internationalization).

This function can be called several times, but is meant to be called at the beginning of main(), before any other GtkSourceView function call.

The counterpart to this function is `gtk_source_finalize()` which can be convenient when using memory debugging tools.